.wa_style_jqz27dkt32dwmw
{
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_jqz27dkt32dxiw
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	line-height: 140%;
}

.wa_style_jqz27dkt32dx88
{
	font-size: 14px;
	color: #333333;
}

